---
site_pages:
  title: صفحات الموقع
  content: >
    يمكن أن تستخدم صفحات الموقع كنظام إدارة محتوى مصغر. يمكنك تعريف نزول متعدد في حالة عدم الإتصال، صفحات الشكر وضبطها في إعدادات الشركة ومواضيع المساعدة.
  links:
    - 
      title: إعدادات الشركة
      href: /scp/settings.php?t=pages
type:
  title: النوع
  content: >
    يتم عرض صفحات <span class="doc-desc-opt"> دون اتصال</span> في بوابة العميل إذا تم تعطيل خدمة الدعم. يتم عرض صفحات <span class="doc-desc-opt"> الهبوط</span> على الصفحة الرئيسية لموقع العميل الخاص بك. يتم عرض صفحات <span class="doc-desc-opt"> الشكر</span> بعد قيام مستخدم بإرسال تذكرة. يمكن استخدام صفحات <span class="doc-desc-opt"> أخرى</span> كنظام إدارة محتوى بسيط (CMS).
